<%@ taglib tagdir="/WEB-INF/tags" prefix="logon" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>
<logon:html>
    <logon:head />

    <body id="cas">
        <div id="page">
            <logon:banner />
            <div class="content row">
                <c:url var="url" value="/login">
                    <c:param name="service" value="${param.service}" />
                    <c:param name="renew" value="true" />
                </c:url>
                <div id="msg" class="alert-message message-box error">
                    <h2><spring:message code="screen.service.sso.error.header" /></h2>
                    <p><spring:message code="screen.service.sso.error.message"  arguments="${url}" /></p>
                </div>
            </div>
        </div>
        <logon:javascript />
    </body>
</logon:html>
