<%@ taglib tagdir="/WEB-INF/tags" prefix="logon" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<!DOCTYPE html>
<logon:html>
	<head>
		<meta http-equiv="Pragma" content="no-cache">
		<meta charset="UTF-8" />
		<title>SAS&reg; Logon Manager</title>
		<link type="text/css" rel="stylesheet" href="themes/default/css/bootstrap.css" />
		<link type="text/css" rel="stylesheet" href="themes/default/css/sas.css" />
	</head>
	
    <body id="cas" onLoad="redirTimer()">
        <div id="page">
            <logon:banner />
            <div class="content row">
                <div id="msg" class="alert-message message-box info">
                    <h3><spring:message code="error.sas.fallback" /></h3>
                </div>
            </div>
        </div>
        <logon:javascript />
		<script language="javascript">
			var origUrl = "" + document.location;
			if (origUrl.indexOf("fallback") < 0) {
				if (origUrl.indexOf('?') >= 0)
					origUrl += "&fallback=true";
				else
					origUrl += "?fallback=true";
			}
			function redirTimer() {
				self.setTimeout("self.location.href=origUrl;", 0);
			}
		</script>
    </body>
</logon:html>
